<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <excludeButtons>Submit</excludeButtons>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Reporting_Date__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OwnerId</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>New Service</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Cancelled__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Pending_Approval__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Completed__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>On_Hold__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Released_to_be_Scheduled__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Days to Install</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Completed_Jobs__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Trouble_Calls_12_days__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>On_time_completion_rate__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Full Time BTV Service</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Channel_Uptime_Percentage__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Missed_Scheduled_Content__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Ad Hoc BTV Service</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Ad_Hoc_Events_Firm_Booked__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Site_Broadcast_Issues__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Sites_Broadcast__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Successful_site_broadcasts__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Service Calls</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Pending_Approval_service_call__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Days_to_Resolve__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Approved_Closed_Requests__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>On_time_completion_rate_service_call__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Invoicing &amp; Payments</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Service_call_number_of_invoices__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Service_call_and_Site_Survey_outstanding__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Programming_Outstanding_Balance_Due__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Service_call_monthly_total_dollar__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Commercial_Programming_invoice_sent_by_t__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedById</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
</Layout>
